import Component  from '../component.js'

export default class CoEuiFooter extends Component {
  constructor(parent) {
    let selector = 'eui-footer';
    super(parent, selector);
    //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/layout/eui-footer/footer.component.html?at=support%2F13.x
  }
}


